
table {
display: table;
border-spacing: 2px;
border-collapse: separate;
box-sizing: border-box;
text-indent: 0;
}
thead {
	border-block-end: 2px solid;
	background: whitesmoke;
}

tfoot {
	border-block: 2px solid;
	background: whitesmoke;
}

th,
td {
	border: 1px solid lightgrey;
	padding: 0.25rem 0.75rem;
	font-size:15px;
	line-height:19px;
}